- name: Creationline
  image: /images/resellers/creationline_logo_type-01_CMYK_01.png
  region: APAC
  content: |

    Creationlineはクラウドインテグレーション、マイクロサービス化、IoT、データ解析、インフラ構築・運用などの自動化を実現する技術ノウハウを持つテクノロジスト集団。 国内外の大手通信事業者、データセンター事業者、サービス提供事業者などに対して多くの実績を持っている。 DevOps、マイクロサービスを実現する上で必要な要素となる技術を持つDocker社、Chef社などの海外ベンダーとの強いパイプを持ち、最先端なテクノロジーを国内でスピード感を持って提供することができる数少ない企業である。<br><br>

    Creationline is Japanese company providing solutions for cloud integration, microservices, IoT, big data, automation, DevOps.  We have a wide experience with enterprise customers, and strong relationships with our overseas vendors.

  email: GitLab@CreationLine.com
  contact:
    - address: 東京、日本 (Tokyo, Japan)
      phone: +81 (03) 5829-8355
      website: http://www.creationline.com/gitlab/
  social:
    - type: twitter
      url: https://twitter.com/creationline
    - type: facebook
      url:  https://www.facebook.com/creationline/
  level: select
  canonical_path: "/resellers/creationline/"
  description: "Creationline is Japanese company providing solutions for cloud integration, microservices, IoT, big data, automation, DevOps. Learn more!"

- name: IT Group Inc
  image: /images/resellers/itg-logo.png
  region: APAC
  content: |

    ITG is your business technology expert that innovatively co-creates and delivers transformative solutions through valuable customer experiences.<br><br>
    We provide technology software applications and solutions to ensure alignment with our customer’s objectives, goals, and strategies.<br><br>
    Our experts work side-by-side with our customers, partnering with them throughout their transformation journey.<br><br>
    With 16 years of experience, we have been serving customers big and small across various industries throughout the ASEAN region. Alongside with our customers, we aspire to continue Innovate, Transform and Grow as we venture towards digital transformation.


  email: info@itgroupinc.asia
  contact:
    - address: Jakarta Selatan, Indonesia
      phone: +6221 522 2357
      website: https://www.itgroupinc.asia
    - address: Quezon City, Philippines
      phone: +632 8396 9888
  social:
    - type: LinkedIn
      url: https://www.linkedin.com/company/it-group-inc-/
    - type: facebook
      url: https://www.facebook.com/itgroupincorporated/
    - type: twitter
      url: https://twitter.com/itgroupinc
    - type: youtube
      url: https://www.youtube.com/channel/UCpWnBQlPwkvWhO0aWj1czxA
  level: select
  canonical_path: "/resellers/it-group-inc/"
  description: "ITG is your business technology expert that innovatively co-creates and delivers transformative solutions through valuable customer experiences."

- name: KBS
  image: /images/resellers/kbs-logo.jpg
  region: APAC
  content: |

    풍부한 경험을 바탕으로한 소프트웨어 제품의 사전검토 및 평가 작업을 통한 제품의선별과 함께 구내 정보기술의 시장 환경에 맞춘 솔루션 공급은 정보기술의 발전 및 고객사의 경쟁력을 높이는 중추적인 역할을 해왔습니다.<br>
    한국비지네스써비스(주)는 하루가 다르게 변해가는 정보기술 시장에서의 다양한 고객의 요구를 충족시키기 위하여 최상의 솔루션 제공은 물론 최상의 서비스를 드리며 고객 여러분과 함께 성장하는 회사가 되도록 노력하는 기업이 되겠습니다. <br><br>
    Since the Korea Business Service Co., Ltd ("the KBS") was established in 1973, it has tried its utmost to provide IT solution for our customers as well as supplying the various software coupled with the most extensive range of its services.<br>
    It is our belief that a competitive enterprise in the 21 century is the company which assure the best quality of products. We would push forward steadily to become an enterprise always offering the best services to our customers in the fields of IT solutions and advances management infrastructures.<br>
    We are now accelerating the reinforcement of our business structure which effectively meets the various needs of our customers, and it also exerts itself for strengthening competitive power in these areas of IT solutions and software vendors. We offer a full range of service to suit your individual needs. We are committed to working closely with you to help meet your business goals
  email: srlee@kbscom.co.kr
  contact:
    - address: 서울, 한국 (Seoul, Korea)
      phone: +82 (02)-533-9505
      website: "http://www.kbscom.co.kr"
  social:
    - type: other
      url: http://www.kbscom.co.kr
  level: select
  canonical_path: "/resellers/kbs/"
  description: "Here you can find information on Korea Business Service Co., Ltd. View more here!"

- name: IntegrationQA
  image: /images/resellers/integration-qa-logo.jpg
  region: APAC-EMEA
  content: |
    IntegrationQA helps customers with the adoption and deployment of GitLab across the enterprise. Our services range from consultancy on how to migrate from a legacy repository with minimal disruption to helping existing users leverage continuous integration pipelines and deployment strategies. We also provide a GitLab health check across a team's processes, practices, behaviors, and technical usage.
    Using GitLab internally at IntegrationQA, we have the experience and context to ensure customers leverage Gitlab capabilities to maximize their return on investment. We have locations across Australia, New Zealand, and the UK.
  email: wellington@integrationqa.com
  contact:
    - address: Wellington, New Zealand
      phone: +64 (04) 473-8535
      website: http://www.integrationqa.com
    - address: Brisbane QLD, Australia
      phone: +61 (02) 8318-4494
    - address: Canberra ACT, Australia
      phone: +61 (04) 1988-5566      
    - address: London ENG, UK
      phone: +44 (079826) 50020
  level: select
  canonical_path: "/resellers/integrationqa/"
  description: "IntegrationQA helps customers with the adoption and deployment of GitLab across the enterprise. Learn more here!"

- name: SVA
  image: /images/resellers/SVA-Logo.jpg
  region: EMEA
  content: |

    SVA is one of the largest system integrators in Germany in the fields of IT infrastucture. In addition, SVA has been developing a range of integrated software products which results in a longterm experience with the challenges of software development and handling standard applications. The two worlds of IT infrastructure and application lifecycle have been brought in line, enriched with automation technologies and leading to SVA Services. DevOps at SVA means integrating and covering three areas: agile project management, CI/CD toolchaining and underlying agile infrastructure.

    GitLab supports these areas by being optimally integrated in the SVA DevOps portfolio and projects. SVA is also a GitLab user for collabation coding.

  email: devops@sva.de
  contact:
    - address: Borsigstrasse 14, Wiesbaden
      website: http://www.sva.de
  social:
    - type: other
      url: http://sva.de
  level: select
  canonical_path: "/resellers/sva/"
  description: "Here you can find information on SVA, one of the largest system integrators in Germany in the fields of IT infrastucture. View more here!"
